Summary:	Create dependencies in makefiles using 'gcc -M'
Name:		gccmakedep
Version:	1.0.3
Release:	2
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildArch:	noarch

%description
Create dependencies in makefiles using 'gcc -M'.

%files
%{_bindir}/gccmakedep
%{_mandir}/man1/gccmakedep.*

#----------------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x \
	--x-includes=%{_includedir} \
	--x-libraries=%{_libdir}
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0.3-2
+ Revision: cb76b56
- MassBuild#440: Increase release tag


